[ 
https://issues.apache.org/jira/browse/ATLAS-2496?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16395126#comment-16395126
 ] 

Nixon Rodrigues commented on ATLAS-2496:
----------------------------------------

Build is going fine with this patch
https://builds.apache.org/job/PreCommit-ATLAS-Build-Test/163/console

+1 for the patch, Thanks [~kevalbhatt] for the patch


> Atlas build failing due npm ERROR on master
> -------------------------------------------
>
>                 Key: ATLAS-2496
>                 URL: https://issues.apache.org/jira/browse/ATLAS-2496
>             Project: Atlas
>          Issue Type: Bug
>          Components: atlas-webui
>            Reporter: Nixon Rodrigues
>            Assignee: Keval Bhatt
>            Priority: Blocker
>             Fix For: 1.0.0, 0.8.3
>
>         Attachments: ATLAS-2496.patch
>
>
> {noformat}
> [ERROR] npm ERR! code ELIFECYCLE
> [INFO] │ │ ├─┬ contra@1.9.4
> [ERROR]
> [INFO] │ │ │ ├── atoa@1.0.0
> [INFO] │ │ │ └── ticky@1.0.1
> [INFO] │ │ └─┬ crossvent@1.5.4
> [INFO] │ │   └── custom-event@1.0.0
> [INFO] │ └── rx@4.1.0
> [INFO] └── underscore@1.8.3
> [INFO]
> [ERROR] npm ERR! node-sass@3.13.1 install: `node scripts/install.js`
> [ERROR] npm ERR! Exit status 1
> [ERROR] npm ERR!
> [ERROR] npm ERR! Failed at the node-sass@3.13.1 install script 'node 
> scripts/install.js'.
> [ERROR] npm ERR! Make sure you have the latest version of node.js and npm 
> installed.
> [ERROR] npm ERR! If you do, this is most likely a problem with the node-sass 
> package,
> [ERROR] npm ERR! not with npm itself.
> [ERROR] npm ERR! Tell the author that this fails on your system:
> [ERROR] npm ERR!     node scripts/install.js
> [ERROR] npm ERR! You can get information on how to open an issue for this 
> project with:
> [ERROR] npm ERR!     npm bugs node-sass
> [ERROR] npm ERR! Or if that isn't available, you can get their info via:
> [ERROR] npm ERR!     npm owner ls node-sass
> [ERROR] npm ERR! There is likely additional logging output above.
> [ERROR]
> [ERROR] npm ERR! Please include the following file with any support request:
> {noformat}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to